@font-face {
  font-family: "Poppins";
  src: url(./Poppins-VariableFont_wght.otf) format("opentype");
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url(./Poppins-Italic-VariableFont_wght.otf) format("opentype");
  font-weight: 100 900;
  font-style: italic;
}

@font-face {
  font-family: "Ivy Mode Regular";
  src: url(./ivy-mode-regular.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}
